

.bubble,.bubble-y,.bubble-w{
	clear: both;
	margin-bottom: 10px;
	display: block;
	background: url(../newimages/b-bg-r.gif) #F2F5FB repeat-y right top;
	width: 100%;
}

.bubble-y{
	background: url(../newimages/b-bg-r-y.gif) #FCF7EB repeat-y right top;
}

.bubble-w{
	background-color: #FFFFFF;
}

.bubblefix{
	background: transparent url(../newimages/b-bg-l.gif) repeat-y left top;
}

.bubble-y .bubblefix{
	background: transparent url(../newimages/b-bg-l-y.gif) repeat-y left top;
}

.topbubblefix{
	background: transparent url(../newimages/top-r.gif) no-repeat  top right;
}

.topbubble{
	background: transparent url(../newimages/top-l.gif) no-repeat top left;
}

.inbubblefix{
	background: transparent url(../newimages/bot-r.gif) no-repeat  bottom right;
}

.inbubble{
	padding-right: 6px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	background: transparent url(../newimages/bot-l.gif) no-repeat bottom left;
}

.bubblefix h2.bubble-title{
	margin: 0px;
	color: #1C42AF;
	background: transparent url(../newimages/h3-r-ltr.gif) no-repeat top right;
	font-size: 14px;
	height: 31px;
	line-height: 31px;
}

.bubblefix h2.bubble-title span{
	display: block;
	background: transparent url(../newimages/h3-l-ltr.gif) no-repeat top left;
	height: 31px;
	line-height: 31px;
	padding-left: 15px;
	padding-right: 10px;
}

.bubble-w .topbubblefix{
	background-image: url(../newimages/top-r-w.gif);
}

.bubble-w .topbubble{
	background-image: url(../newimages/top-l-w.gif);
}

.bubble-w .inbubblefix{
	background-image: url(../newimages/bot-r-w.gif);
}

.bubble-w .inbubble{
	background-image: url(../newimages/bot-l-w.gif);
}

.bubble-y .topbubblefix{
	background-image: url(../newimages/top-r-y.gif);
}

.bubble-y .topbubble{
	background-image: url(../newimages/top-l-y.gif);
}

.bubble-y .inbubblefix{
	background-image: url(../newimages/bot-r-y.gif);
}

.bubble-y .inbubble{
	background-image: url(../newimages/bot-l-y.gif);
}

.bubble-y .bubblefix h2.bubble-title{
	background-image: url(../newimages/h3-r-ltr-y.gif);
}

.bubble-y .bubblefix h2.bubble-title span{
	background-image: url(../newimages/h3-l-ltr-y.gif);
}

